Uploaded image for project: 'SR for Jira - Development'
  1. SR for Jira - Development
  2. SRJIRA-2933

ScriptRunner IntelliJ plugin compatibility with 2018.2

    Details

    • Type: Task
    • Status: Done
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.4.34
    • Component/s: Other
    • Labels:
      None
    • Sprint:
      Sprint 40, Sprint 41, Sprint 42
    • Critical Points:
      0

      Description

      The current version of the plugin 0.7.14 only supports IntelliJ 2018.1 and below.

      IntelliJ versions: https://www.jetbrains.com/idea/download/previous.html

      ScriptRunner IDEA plugin versions: https://plugins.jetbrains.com/plugin/9751-scriptrunner-idea-plugin

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              jdavis Jenna Davis
              Reporter:
              rholban Roland Holban [X] (Inactive)
              Votes:
              3 Vote for this issue
              Watchers:
              7 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: